<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0138m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sufferance Tax (tppdm0138m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain details of <Link href="/baanerp/tp/glossary/glossary#SufferTax.tp" role="glossary">sufferance</Link> taxes that can be applied to a project. Each sufferance tax is identified by a name and a description.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm057.cmud"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sufferance Tax</Title>
			</Header>
			<FuncDesc>The code that identifies the sufferance tax.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm057.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
